body {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 3rem;
    font-weight: bold;
}

p {
    margin: 0;
}

/* ================================================= introduzione ================================================= */

.introduzione {
    width: 100%;
    height: 100vh;
    background-image: url(../img/teatro.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    text-align: center;
}

.introduzione p {
    width: 40%;
    text-align: center;
    margin: auto;
}



.tenda-superiore {
    z-index: 9;
    position: absolute;
    top: 0;
    left: 0;
}

.text-box {
    padding-top: 16%;
}

.text-box h2 {
    margin-top: 0%;
}

.tende-laterali {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 0px;
    z-index: 0;

}

.tende-laterali img {
    width: 50%;
}


/* ================================================= world ================================================= */

.standup-world {
    height: 100vh;
    width: 100%;
}

.standup-world-bg {
    width: 100%;
    height: 80vh;
    background-color: #011554;
    display: flex;
    justify-content: space-around;
    color: #fff;
}

.standup-world-bg article {
    width: 30%;
    margin-bottom: 3%;
    align-self: flex-end;
}

.standup-world-bg .fumetto {
    width: 30%;

}

.joke {
    margin-top: 150px;
    width: 100%;
    height: 30vh;
    background-image: url(../img/setup.png);
    background-repeat: no-repeat;
    background-size: contain;
    animation-name: switch;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: ease-in-out;
}

@keyframes switch {


    100% {
        margin-top: 150px;
        width: 100%;
        height: 40vh;
        background-image: url(../img/punchline.png);
        background-repeat: no-repeat;
        background-size: contain;
    }
}

.standup-world-bg .comedian {
    width: 30%;
}

.standup-world-bg2 {
    width: 100%;
    height: 20vh;
    background-image: url(../img/palco2.png);

}

.fumetto {
    width: 30%;
}

.setup {
    width: 100%;
    margin-top: 20%;
}

.punchline {
    width: 100%;
    margin-top: -30%;
}


.comedian {
    display: flex;
    align-items: flex-end;
}

.comedian svg {
    width: 80%;
}




/* ================================================= structure ================================================= */

.standup-structure {
    /* width: 100%;
    height: 100vh;
    background-image: url(../img/sfondo-structure.png);
    background-size: contain; */
    color: #000;
}

.standup-structure h2 {
    text-align: center;
    padding-top: 10%;
    margin: 0%;
}


.setup-container {
    width: 90%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(6, 1fr);
    gap: 20px;
    /* height: 100vh; */
    margin: 10px auto;
}

.setup-title {
    font-size: 2.5rem;
    background-color: #FEFB5F;
    padding: 5px 10px;
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    text-align: center;

}

.arrow-centrale {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    align-self: center;
    justify-self: center;
}



.factor {
    text-align: center;
    grid-column: 3 / 4;
    grid-row: 2 / 3;
}

.factor h4 {
    font-weight: bold;
}

.arrow-superiore {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    align-self: center;
    justify-self: center;
    transform-origin: center;
    transform: rotate(-5deg);
}

.factor-superiore {
    text-align: center;
    grid-column: 3 / 4;
    grid-row: 1 / 2;
}

.arrow-inferiore {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
    align-self: center;
    justify-self: center;
    transform-origin: center;
    transform: rotate(5deg);
}

.factor-inferiore {
    text-align: center;
    grid-column: 3 / 4;
    grid-row: 3 / 4;
}

.payoff-title {
    font-size: 2.5rem;
    background-color: #FEFB5F;
    padding: 5px 10px;
    grid-column: 1 / 2;
    grid-row: 5 / 6;
    text-align: center;
}

.arrow2-inferiore {
    grid-column: 2 / 3;
    grid-row: 6 / 7;
    align-self: center;
    justify-self: center;
    transform-origin: center;
    transform: rotate(5deg);
}

.factor2-inferiore {
    text-align: center;
    grid-column: 3 / 4;
    grid-row: 6 / 7;
}

.arrow2-centrale {
    grid-column: 2 / 3;
    grid-row: 5 / 6;
    align-self: center;
    justify-self: center;
}

.factor2 {
    text-align: center;
    grid-column: 3 / 4;
    grid-row: 5 / 6;
}

.arrow2-superiore {
    grid-column: 2 / 3;
    grid-row: 4 / 5;
    align-self: center;
    justify-self: center;
    transform-origin: center;
    transform: rotate(-5deg);
}

.factor2-superiore {
    text-align: center;
    grid-column: 3 / 4;
    grid-row: 4 / 5;
}


/* ================================================= tips ================================================= */


/* 


.tips {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}


.mic {
    animation: slide 30s linear infinite;
}

@keyframes slide {
    0% {
        transform: translate3d(-49%, 0, 0);
    }

    100% {
        transform: translate3d(0%, 0, 0);
    }

}

.mic2 {
    animation: slide2 30s linear infinite;
}

@keyframes slide2 {
    0% {
        transform: translate3d(0%, 0, 0);
    }

    100% {
        transform: translate3d(-49%, 0, 0);
    }

}

.blur {
    width: 25%;
}

figure {
    width: 100%;
    background-image: url(../img/paper2.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0;

}

.penna {
    width: 50px;
}

figcaption {
    text-align: center;
    padding-top: 10px;
}





/* ================================================= job ================================================= */

.standup-jobs {
    width: 100%;
    height: 100vh;
    background-color: #FEFB5F;
}

.standup-jobs h2 {
    margin-top: 0%;
    text-align: center;
    padding-top: 7%;
}

.jobs-grid {
    height: 90vh;
    background-color: #FEFB5F;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(6, 1fr);
    /* align-items: center;
    justify-items: center; */
}

.job {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    background: url(../img/cartello.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: center;
    justify-items: center;
}

.job2 {
    grid-column: 5 / 6;
    grid-row: 1 / 2;
    background: url(../img/cartello.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: center;
    justify-items: center;
}

.job3 {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
    background: url(../img/cartello.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: center;
    justify-items: center;
}

.job4 {
    grid-column: 3 / 4;
    grid-row: 3 / 4;
    background: url(../img/cartello.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: center;
    justify-items: center;
}

.job5 {
    grid-column: 6 / 7;
    grid-row: 3 / 4;
    background: url(../img/cartello.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: center;
    justify-items: center;
}

.job6 {
    grid-column: 2 / 3;
    grid-row: 5 / 6;
    background: url(../img/cartello.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: center;
    justify-items: center;
}

.job7 {
    grid-column: 4 / 5;
    grid-row: 5 / 6;
    background: url(../img/cartello.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: center;
    justify-items: center;
}

.job8 {
    grid-column: 6 / 7;
    grid-row: 6 / 7;
    background: url(../img/cartello.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: center;
    justify-items: center;
}

.boj {
    animation-name: flip;
    animation-duration: 2s;
    animation-iteration-count: 3;
}

@keyframes flip {
    0% {
        transform: rotateX(0deg);
    }

    50% {
        transform: rotateX(360deg);
    }

    100% {
        transform: rotateX(0deg);
    }
}

.boj2 {
    animation-name: flip2;
    animation-duration: 3s;
    animation-iteration-count: 3;
    animation-delay: 2s;
}

@keyframes flip2 {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(360deg);
    }

    100% {
        transform: rotateY(0deg)
    }
}

/* ================================================= tips ================================================= */


.standup-tips {
    width: 100%;
    position: relative;
}

.standup-tips h2 {
    text-align: center;
}

.mic-bg {
    background-image: url(../img/mic.png);
    background-repeat: repeat-x;
    height: 100px;
    animation-name: slide-bg;
    animation-duration: 100s;
    margin-bottom: 40px;
    /* animation: slide-bg 30s linear infinite; */
}

@keyframes slide-bg {
    0% {
        background-position-x: 0px;
    }

    100% {
        background-position-x: 2000px;
    }

    /* 0% {
        transform: translate3d(-49%, 0, 0);
    }

    100% {
        transform: translate3d(0%, 0, 0);
    } */
}




svg {
    width: 30%;
}


.tips-container {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    margin: auto;
    margin-bottom: 40px;

}


.tips-container p {
    padding-top: 50px;
    padding-left: 70px;
}

.tip-text {
    padding-top: 100px !important;
    padding-right: 70px;
    padding-left: 0 !important;
}

.cls-3,
.cls-4,
.cls-5 {
    animation-name: updown;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

@keyframes updown {
    0% {
        transform: translateY(2px);
    }

    100% {
        transform: translateY(20px);
    }
}

#Livello_2 {
    animation-name: updown;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

#teste {
    animation-name: updown;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}




.mic-bg2 {
    background-image: url(../img/mic.png);
    background-repeat: repeat-x;
    height: 100px;
    animation-name: slide-bg2;
    animation-duration: 100s;
    /* animation: slide-bg 30s linear infinite; */
}

@keyframes slide-bg2 {
    0% {
        background-position-x: 2000px;
    }

    100% {
        background-position-x: 0px;
    }
}

/* ================================================= end ================================================= */

.standup-end {
    background-image: url(../img/palco.png);
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    text-align: center;
}

.end {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}


.quote {
    margin-top: 100px !important;
}

.luce {
    animation: lux;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}

@keyframes lux {
    0% {
        padding-left: 20px;
    }

    100% {
        padding-right: 20px;
    }
}

.luce2 {
    animation: lux2;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes lux2 {
    0% {
        padding-right: 20px;
    }

    100% {
        padding-left: 20px;
    }
}